<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="Established in 2021 sultana care is a faith-inspired humanitarian aid and development agency working to save and transform the lives of nepal's most vulnerable people. 
         we work in nepal, assist people of all faiths according to need and do not discriminate in any way." />
    <meta name="author" content="Sultana Cares">
    <meta name="keywords"
        content="NGO,non-profit organigation,islamic,donation, ,sultana care, muslims, sultana app, sultana cares, donation, islamic , nepali muslims">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="images/logo.svg" type="image/svg">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"
        integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <title>Sultana Care</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Didact+Gothic&family=Nunito+Sans:wght@300;700&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css" />
    <link rel="stylesheet" href="styles/style.css">
    <link rel="stylesheet" href="styles/utilites.css">
</head>

<body>


    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-3N4JGRP31Z"></script>
    <script>
        window.dataLayer = window.dataLayer || [];
        function gtag() { dataLayer.push(arguments); }
        gtag('js', new Date());

        gtag('config', 'G-3N4JGRP31Z');
    </script>
    <!-- Messenger Chat Plugin Code -->
    <div id="fb-root"></div>

    <!-- Your Chat Plugin code -->
    <div id="fb-customer-chat" class="fb-customerchat">
    </div>

    <script>
        var chatbox = document.getElementById('fb-customer-chat');
        chatbox.setAttribute("page_id", "132190436944994");
        chatbox.setAttribute("attribution", "biz_inbox");

        window.fbAsyncInit = function () {
            FB.init({
                xfbml: true,
                version: 'v11.0'
            });
        };

        (function (d, s, id) {
            var js, fjs = d.getElementsByTagName(s)[0];
            if (d.getElementById(id)) return;
            js = d.createElement(s); js.id = id;
            js.src = 'https://connect.facebook.net/en_US/sdk/xfbml.customerchat.js';
            fjs.parentNode.insertBefore(js, fjs);
        }(document, 'script', 'facebook-jssdk'));
    </script>
    <!-- HEADERSECTION-STARTS  -->

    <header>

        <nav>
            <div class="logos">
                <a href="index.html">
                    <img src="images/logo.svg" alt="logo">
                </a>
            </div>
            <ul class="nav-links">
                <li>
                    <a href="index.html">Home</a>
                </li>
                <li>
                    <a href="app.html">Our App</a>
                </li>
                <li>
                    <a href="blogs.html">Blogs</a>
                </li>
                <li class="dropdown">
                    <a href="events.html">Events</a>
                    <div class="dropdown-content">
                        <a href="#">Volunteer</a>
                        <a href="#">Gallary</a>
                        <a href="#">Others</a>
                    </div>
                </li>
                <li>
                    <a href="causes.html">Causes</a>
                </li>

                <li>
                    <a href="about.html">About</a>
                </li>
                <li>
                    <a href="contact.html">Contact</a>
                </li>

                <li>
                    <a href="https://forms.gle/XmTSun25k8WVyALw7" target="_blank"><button
                            class="btn donate-btn tooltip">Volunteer <span class="tooltiptext">
                                Become a Volunteer</span></button></a>
                </li>
            </ul>

            <div class="burger">
                <div class="line1"></div>
                <div class="line2"></div>
                <div class="line3"></div>
            </div>
        </nav>
    </header>

    <section class="hero-section">
        <div class="container qoutes">
            <h3>"So Allah gave them the reward of this world, as also an excellent reward of the next; and Allah loves
                those who do good."
            </h3>
            <p>
                <a href="quotes.html" class="btn read-btn">Read More</a>
            </p>
        </div>
        <div>
            <div class="starsec"></div>
            <div class="starthird"></div>
            <div class="starfourth"></div>
            <div class="starfifth"></div>
        </div>
    </section>

    <!-- /* audio-section*/
 -->
    <section class="audio negative-margin">
        <div class="container flex card audio-card">
            <img src="images/fatiha-image.png" alt="Quran">
            <h4>Surah Al-Fatihah</h4>
            <audio controls src="al-fatiha.mp3"> Your browser does not support the <code>audio</code> element. </audio>


        </div>
    </section>
    <!-- audio-section-ends -->
    <section id="about" class="our-mission">
        <div class="container grid my">
            <div class="mission-img">
                <img src="images/mission-img.png" alt="Our Mission">
            </div>
            <div class="mission-text">
                <h3>Our Mission</h3>
                <div class="desgin">
                    <img src="images/desgin.svg" alt="art">
                </div>
                <p>Sultana ease the way you live Islamic life in Nepal.
                    It brings all the Nepali Muslims under one platform and shares the Islamic ways of life.
                    Our Islamic values and insights influence all aspects of our work,
                    and sit alongside our decades of development experience in helping to shape humanitarian and social
                    justice approaches in Nepal.</p>
                <p>
                    <a href="about.html" class="btn btn-outline">Read More</a>
                </p>
            </div>
        </div>
    </section>
    <section id="causes" class="area text-center my">
        <h3>OUR AREAS OF INTERVENTION</h3>
        <div class="desgin mx">
            <img src="images/desgin.svg" class="mx" alt="art">
        </div>
        <div class="container grid grid-3 ">
            <div class="card area-card">
                <img src="images/study.png" alt="">
                <a href="#">
                    <h5>Child Education <i class="fas fa-book-open"></i>
                    </h5>
                </a>
            </div>
            <div class="card area-card">
                <img src="images/orphan.png" alt="">
                <a href="#">
                    <h5>Orphans & Widows <i class="fas fa-shield-alt"></i>
                    </h5>
                </a>
            </div>
            <div class="card area-card">
                <img src="images/social.png" alt="">
                <a href="#">
                    <h5>Social Awarness <i class="fas fa-people-arrows"></i>
                    </h5>
                </a>
            </div>
            <div class="card area-card">
                <img src="images/plantation.png" alt="">
                <a href="#">
                    <h5>Tree Plantation <i class="fas fa-tree"></i>
                    </h5>
                </a>
            </div>
            <div class="card area-card">
                <img src="images/health.png" alt="">
                <a href="#">
                    <h5>Health <i class="fas fa-heartbeat"></i>
                    </h5>
                </a>
            </div>
            <div class="card area-card">
                <img src="images/welfare.png" alt="">
                <a href="#">
                    <h5>Social Welfare <i class="fas fa-smile-beam"></i>
                    </h5>
                </a>
            </div>
        </div>
    </section>
    <!-- blog section -->
    <section id="blogs" class="blog my">
        <div class="text-center">
            <h3>BLOGS & LAST UPDATES</h3>
        </div>
        <div class="desgin  text-center mx">
            <img src="images/desgin.svg" class="mx" alt="art">
        </div>
        <div class="container blog-container grid">
            <div class="card blog-card grid">
                <div class="card-img">
                    <img src="images/toilet.jpg" alt="kaabafact image">
                </div>
                <div class="blog-heading">
                    <div class="blog-title">
                        <h6>Dua For Entering and Leaving The Toilet (Bathroom Dua)

                        </h6>
                    </div>
                    <div class="dates">

                        <i class="fas fa-calendar-minus"> jan 02,2022</i>

                        <div class="author">
                            <i class="fas fa-user-edit"></i> theislamicinformation.com
                        </div>
                    </div>
                    <div class="blog-paragraph">
                        <p>We are all Muslims always need the protection of Allah Ta’ala to remain safe from harm
                            because it is only Allah who can truly protect us all. For this reason, we should ask Allah
                            SWT for help as often as possible in all the activities we do.
                        </p>
                    </div>
                    <div class="read-more">
                        <a href="Prophet's-in-Islam.html">Read More <i class="fas fa-long-arrow-alt-right"></i>
                        </a>
                    </div>
                </div>
            </div>
            <div class="card blog-card grid">
                <div class="card-img">
                    <img src="images/best-dua.jpeg" alt="Dua image">
                </div>
                <div class="blog-heading">
                    <div class="blog-title">
                        <h6>Simple Practices That Can Erase All Your Sins
                        </h6>
                    </div>
                    <div class="dates">

                        <i class="fas fa-calendar-minus"> jan 04,2022</i>

                        <div class="author">
                            <i class="fas fa-user-edit"></i> theislamicinformation
                        </div>
                    </div>
                    <div class="blog-paragraph">
                        <p>Remember that Islam is perfect, but people are not. Allah SWT created humans, jinn, and
                            angels. Angels are created perfect and do not make mistakes, and always obey orders from
                            Allah. But unlike humans, we can make mistakes and do bad things.
                        </p>
                    </div>
                    <div class="read-more">
                        <a href="bestdua.html">Read More <i class="fas fa-long-arrow-alt-right"></i>
                        </a>
                    </div>
                </div>
            </div>
            <div class="card blog-card grid">
                <div class="card-img">
                    <img src="images/good.jpg" alt="good deeds">
                </div>
                <div class="blog-heading">
                    <div class="blog-title">
                        <h6>DAILY EASY GOOD DEEDS
                        </h6>
                    </div>
                    <div class="dates">

                        <i class="fas fa-calendar-minus"> jan 9,2022</i>

                        <div class="author">
                            <i class="fas fa-user-edit"></i> unknown

                        </div>
                    </div>
                    <div class="blog-paragraph">
                        <p>Prophet Muhammad (peace be upon him) said,
                            “Two blessings which many people do not make the most of: good health & spare time.”
                            [Bukhari]</p>
                    </div>
                    <div class="read-more">
                        <a href="gooddeeds.html">Read More <i class="fas fa-long-arrow-alt-right"></i>
                        </a>
                    </div>
                </div>
            </div>
            <div class="card blog-card grid">
                <div class="card-img">
                    <img src="images/nepalimuslims.jpg" alt="">
                </div>
                <div class="blog-heading">
                    <div class="blog-title">
                        <h6>Muslims In Nepal </h6>
                    </div>
                    <div class="dates">

                        <i class="fas fa-calendar-minus"> Dec 30,2021</i>

                        <div class="author">
                            <i class="fas fa-user-edit"></i> Wikipedia
                        </div>
                    </div>
                    <div class="blog-paragraph">
                        <p>
                            Nepalese Muslims (Nepali: नेपाली मुसलमान; Nepali Musalman) are people residing in Nepal who
                            follow the religion of Islam. Their ancestors arrived in Nepal from different parts of South
                            Asia, Central Asia and Tibet during different epochs, and have since lived amidst the
                            numerically dominant Hindus and Buddhists.
                    </div>
                    <div class="read-more">
                        <a href="nepalimuslim.html">Read More <i class="fas fa-long-arrow-alt-right"></i>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <div class="text-center my">
        <h3>Download Our App</h3>
    </div>
    <div class="desgin  text-center">
        <img src="images/desgin.svg" class="mx" alt="art">
    </div>
    <section class="our-app">
        <div class="container grid">
            <div class="app-img-main">
                <img src="images/appimg.png" alt="Sultana app">
            </div>
            <div class="app-text ">
                <h4>Sultana App <span> Nepal's Most Popular </span> Islamic App ! </h4>
                <p> Sultana ease the way you live Islamic life in Nepal. It brings all the Nepali Muslims under one
                    platform
                    and shares the Islamic ways of life. Sultana offers the most accurate results in finding Prayer
                    Times,
                    Azan and Qibla. It helps you organize your religious life. </p>
                <div class="download-links flex">
                    <p>
                        <a href="https://play.google.com/store/apps/details?id=com.sultana.muslimprayer "
                            target="_blank" class="mx-btn">
                            <img class="playstore" src="images/app-store.png" alt="play Store">
                        </a>
                    </p>
                </div>
            </div>

        </div>
    </section>
    <section class="testimonial">
        <div class="text-center my">
            <h3>Sultana App Reviews</h3>
        </div>
        <div class="desgin  text-center">
            <img src="images/desgin.svg" class="mx" alt="art">
        </div>
        <div class="container review text-center">

            <div class="slider card card1">
                <div class="slide">
                    <img src="/images/user6.webp" alt="">
                    <p class="rating">
                        <span class="fa fa-star checked"></span>
                        <span class="fa fa-star checked"></span>
                        <span class="fa fa-star checked"></span>
                        <span class="fa fa-star checked"></span>
                        <span class="fa fa-star checked"></span>
                    </p>
                    <p> Appreciable
                    </p>
                    <span class="name">-Shoaib Akhtar</span>
                </div>

                <div class="slide">
                    <img src="/images/user1.webp" alt="">
                    <p class="rating">
                        <span class="fa fa-star checked"></span>
                        <span class="fa fa-star checked"></span>
                        <span class="fa fa-star checked"></span>
                        <span class="fa fa-star checked"></span>
                        <span class="fa fa-star checked"></span>
                    </p>
                    <p> love this app .. Thanks for those who created this app.. really salute you..
                    </p>
                    <span class="name">-Sahid Jamal</span>
                </div>
                <div class="slide">
                    <img src="/images/user2.webp" alt="">
                    <p class="rating">
                        <span class="fa fa-star checked"></span>
                        <span class="fa fa-star checked"></span>
                        <span class="fa fa-star checked"></span>
                        <span class="fa fa-star checked"></span>
                        <span class="fa fa-star checked"></span>
                    </p>
                    <p>Nice app, User friendly...
                    </p>
                    <span class="name">-cvto gulf</span>
                </div>
                <div class="slide">
                    <img src="/images/user3.webp" alt="">
                    <p class="rating">
                        <span class="fa fa-star checked"></span>
                        <span class="fa fa-star checked"></span>
                        <span class="fa fa-star checked"></span>
                        <span class="fa fa-star checked"></span>
                        <span class="fa fa-star checked"></span>
                    </p>
                    <p>Probably the first and best religious app in Nepal ❤️</p>
                    <span class="name">-Apil Samrat Poudel</span>
                </div>
                <div class="slide">
                    <img src="/images/user4.webp" alt="">
                    <p class="rating">
                        <span class="fa fa-star checked"></span>
                        <span class="fa fa-star checked"></span>
                        <span class="fa fa-star checked"></span>
                        <span class="fa fa-star checked"></span>
                        <span class="fa fa-star checked"></span>
                    </p>
                    <p>App closes when i click on qibla
                    </p>
                    <span class="name">-Taukir Sheikh
                    </span>
                </div>
                <div class="slide">
                    <img src="/images/user5.webp" alt="">
                    <p class="rating">
                        <span class="fa fa-star checked"></span>
                        <span class="fa fa-star checked"></span>
                        <span class="fa fa-star "></span>
                        <span class="fa fa-star "></span>
                        <span class="fa fa-star "></span>
                    </p>
                    <p>ISS main Avi babut Kuch baaki Avi untan used karnai wala like Nahi hai Kri pya jalsae jalda Aur
                        functions dhalay....</p>
                    <span class="name">-Alauddin Ansari</span>
                </div>
            </div>
            <div class="slider-dots"></div>
        </div>
    </section>

    <section class="subscribe negative-margin-btm">
        <div class="text-center my">
            <h3>Subscribe Now</h3>
        </div>
        <div class="desgin  text-center">
            <img src="images/desgin.svg" alt="art">
        </div>
        <div class="container subscribe-form card flex">
            <div class="subscribe-section">
                <form action="https://formspree.io/f/xoqynbeb" name="subscribe" method="POST">

                    <div class="form-control">
                        <input type="email" name="email" placeholder="Enter Your Email Address" required>
                    </div>
            </div>
            <input type="submit" value="Subscribe" class="btn btn-orange">
        </div>

        </form>


    </section>

    <!-- footer -->
    <footer id="contact" class="footer">
        <div class="container grid-4">
            <div class="footer-logo ">
                <div class="logo">
                    <img src="images/logo-black.png" alt="">
                </div>
                <p>Established in 2021 sultana cares is a faith-inspired humanitarian aid and development agency
                </p>
                <div class="info  flex-col">
                    <p>
                        <i class="fas fa-map-marker-alt"></i> Imadol, Kathmandu Nepal
                    </p>
                    <i class="fas fa-envelope"></i> sultanacares@gmail.com
                    </p>
                </div>
                <div class="social-media">
                    <a href="https://www.facebook.com/sultanacare">
                        <i class="fab fa-facebook-square"></i>
                    </a>
                    <a href="https://www.instagram.com/sultanacare/">
                        <i class="fab fa-instagram-square"></i>
                    </a>
                    <a href="https://twitter.com/SultanaCare">
                        <i class="fab fa-twitter-square"></i>
                    </a>
                </div>
            </div>
            <div class="quick-links">
                <h5>QUICK LINKS</h5>
                <ul>
                    <li>
                        <a href="about.html">ABOUT US</a>
                    </li>
                    <li>
                        <a href="contact.html">CONTACT US</a>
                    </li>
                    <li>
                        <a href="app.html">OUR APP</a>
                    </li>
                    <li>
                        <a href="https://www.privacypolicies.com/live/49e08550-ca5e-41d9-9f87-d8adc8e93c16">PRIVACY
                            POLICIES</a>
                    </li>
                    <li>
                        <a
                            href="https://www.termsandconditionsgenerator.com/live.php?token=tM53HdVDjxB7pMcV1aQiU4zmI3opf7Hz">TERMS
                            & CONDITIONS</a>
                    </li>
                </ul>
            </div>
            <div class="footer-app">
                <h5>Download Our App</h5>
                <p> The most popular Nepali Muslim app.

                     

                    Sultana ease the way you live Islamic life in Nepal.
                    It brings all the Nepali Muslims under one platform and shares the Islamic ways of life. </p>
                <a href="https://play.google.com/store/apps/details?id=com.sultana.muslimprayer" target="_blank"><img
                        src="images/app-store.png" alt="Sultana app download"></a>
            </div>
            <div class="quick-contact">
                <h5>Quick Contact</h5>
                <div class="footer-form ">
                    <form action="https://formspree.io/f/xoqynbeb" method="POST" name="contact" id="myForm">
                        <div class="form-control">
                            <input type="text" name="name" placeholder="Name" required>
                        </div>
                        <div class="form-control">
                            <input type="email" name="email" placeholder="Email" required>
                        </div>
                        <div class="form-control">
                            <textarea type="text" name="message" placeholder="message"></textarea>
                        </div>
                        <input type="submit" value="send now" class="btn btn-primary">
                    </form>
                    <div id="status"></div>
                </div>
            </div>
        </div>

    </footer>
    <div class="footer-second">
        <p>Sultana Care Copyright 2021 - All Rights Reserved</p>
    </div>

    <script type="text/javascript" src="//code.jquery.com/jquery-1.11.0.min.js"></script>
    <script type="text/javascript" src="//code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
    <script type="text/javascript" src="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
    <script src="styles/main.js"></script>
</body>

</html>
